body {
    font-family: Roboto Regular, Tahoma, Arial;
    background-color: #ececec;
    height: 100%;
    padding: 0;
    text-align: center;
    color: #fff;
}

td {
    font-family: Roboto Regular, Tahoma, Arial;
    background-color: #eee;
    height: 98%;
    padding: 0;
    text-align: center;
    color: #fff;
}

.isearch {
    background: url('../images/search.png') no-repeat #333  !important;
    border: 0px;
    height:24px;
    width:36px;
    vertical-align: top;
    cursor:pointer;
}

.ivalue {
    border:1px solid #333;
    height:21px;
    color:#777;
}

/*------------------------header--------------------*/

#header {
    width: 100%;
    background-color: #ececec;
    height: 230px;
}

.headImage {
    width: 100%;
}

.fadein {
    margin:0 auto;
    -moz-box-sizing: border-box;
    background: url(/banner/banner1.jpg) no-repeat;
    width:1920px;
    height: 250px; /* Height of new image */
}

    .fadein img {
        left: 0;
        top: 0;
    }

.headimagesrc {
    height: 250px;
    display: none;
}

.bannerbar {
    background-color: #904190;
    height: 50px;
    text-align: center;
    width: 100%;
}

.nav {
    margin-left: -50px;
    margin-top:-50px;
    font-size: 16px;
    font-weight: bold;
}

    .nav a {
        text-decoration: none;
        color: #fff;
        margin-right: 50px;
    }

        .nav a:hover {
            color: #000;
        }

.bannertext {
    float: none;
    margin-left: 50px;
    margin-top: 110px;
    font-family: Roboto Regular;
    font-size: 40px;
    color: #c13695;
}

.rotationsujet {
    float: none;
    margin-right: 0px;
    margin-top: 110px;
    font-family: Roboto Light;
    font-size: 30px;
    color: #c13695;
    display: none;
}

#infos {
    width: 1000px;
    margin: 0 auto;
    height: auto;
    min-height: 900px;
    background-color: #eee;
}

    #infos font {
        color: #5b06a0;
        font-size: 22px;
        text-transform: uppercase;
        font-weight: bold;
        float: left;
        margin: 50px 40px 0px 50px;
    }
    #infos hr {
        width:880px;
    }

#tableinfos {
    width: 310px;
    background-color: #eee;
}

    #tableinfos td {
        background-color: #fff;
    }

.conseiller {
    background-color: #fff;
    height: 250px;
    width:310px;
}

.conseiller a {
    text-decoration: none;
}

.conseiller a:hover {
    text-decoration: underline;
}

.disponible {
    margin-top: 0px;
    background-color: green;
    height: 20px;
    font-size: 15px;
    text-align: left;
    background-image: url("/images/disponible.png");
}

.occupé {
    margin-top: 0px;
    background-color: #ff6600;
    height: 20px;
    font-size: 15px;
    text-align: left;
    background-image: url("/images/occupe.png");
}

.absent {
    margin-top: 0px;
    background-color: #ff0000;
    height: 20px;
    font-size: 15px;
    text-align: left;
    background-image: url("/images/occupe.png");
}

#tableinfos font {
    margin-left: 0px;
    margin-top: 4px;
    font-size: 14px;
    color: #fff;
    text-indent: 60px;
}

#tableinfos .tariff {
    font-size: 12px;
    color: #888;
}

#tableinfos .numberinfo {
    margin-top: -10px;
    float:none;
    clear:both;
    margin-bottom:15px;
}

#tableinfos .numero {
    width: 300px;
    height: 30px;
    font-size: 18px;
    margin-bottom: 3px;
}

#tableinfos .boxinfo img {
    margin-top: -2px;
    margin-left:10px;
    width:18px;
    margin-right: 5px;
}

.conseiller img {
    margin-top: 10px;
    margin-left: 10px;
    float: left;
    clear: left;
    max-height: 100px;
    max-width: 100px;
    width: auto;
}

.conseiller .info {
    float: right;
    text-align: left;
    width: 190px;
    margin-top: 10px;
    height: 100px;
    min-height: 100px;
}

    .conseiller .info span {
        color: #904190;
        font-size: 15px;
    }

.boxline {
    border-top: 1px solid black;
    margin: 0px 0px 0px 0px;
    height: 10px;
}

.boxinfo {
    color: #000;
    float: right;
    display: block;
    text-align: left;
    font-weight: bold;
    width: 290px;
    margin-top: 50px;
    margin-bottom: 10px;
    margin-right: 8px;
}

.boxmore {
    float: right;
    display: block;
    text-align: right;
    font-weight: normal;
}

    .boxmore a {
        color: #c13695;
    }

#maininfos {
    width: 1000px;
    margin: 0 auto;
    background-color: #fff;
    height: 520px;
}

    #maininfos font {
        margin-left: 100px;
        margin-top: 4px;
        float: left;
        font-size: 14px;
        color: #fff;
    }

    #maininfos .disponible {
        margin-top: 0px;
        background-color: green;
        height: 20px;
        font-size: 15px;
        text-align: left;
        width: 960px;
        background-image: url("/images/disponible.png");
        text-transform: uppercase;
        font-weight: bold;
    }


    #maininfos .occupé {
        margin-top: 0px;
        background-color: #ff6600;
        height: 20px;
        font-size: 15px;
        text-align: left;
        width: 960px;
        background-image: url("/images/occupe.png");
        text-transform: uppercase;
        font-weight: bold;
    }

    #maininfos .absent {
        margin-top: 0px;
        background-color: #ff0000;
        height: 20px;
        font-size: 15px;
        text-align: left;
        width: 960px;
        background-image: url("/images/occupe.png");
        text-transform: uppercase;
        font-weight: bold;
    }

    #maininfos .tariff {
        font-size: 12px;
        color: #888;
    }

    #maininfos .numero {
        width: 300px;
        height: 30px;
        font-size: 18px;
        margin-bottom: 3px;
    }

        #maininfos .numero img {
            margin-top: -2px;
            margin-right: 5px;
        }

.plusinfos {
    float: left;
    clear: both;
    margin-top: 30px;
    margin-left: 20px;
    background-color: #fff;
}

    .plusinfos img {
        margin-top: 10px;
        margin-left: 10px;
        float: left;
        clear: left;
    }

    .plusinfos .info {
        float: left;
        margin-left: 10px;
        text-align: left;
        width: 500px;
        margin-top: 20px;
    }

        .plusinfos .info span {
            color: #000;
            font-size: 16px;
        }

.boxplusinfo {
    color: #000;
    float: left;
    clear: left;
    text-align: left;
    font-weight: bold;
    width: 960px;
    margin-bottom: 10px;
    margin-left: 10px;
}

    .boxplusinfo a {
        color: #c13695;
    }

.boxplusline {
    border-top: 1px solid black;
    width: 950px;
}

.boxplusmore {
    float: right;
    clear: right;
    margin-right: 20px;
    margin-top: -80px;
    text-align: right;
    font-weight: normal;
}

    .boxplusmore a {
        color: #c15aa1;
    }

/*------------------------footer--------------------*/
#plusinfos #footer {
    font-family: Roboto Regular;
    background-color: #fff;
    width: 1000px;
    margin: 0 auto;
    margin-top: -1px;
}

#main #footer {
    font-family: Roboto Regular;
    background-color: #eee;
    width: 1000px;
    margin: 0 auto;
    margin-top: -1px;
}

#footer #conditions {
    font-size: 13px;
}

    #footer #conditions a {
        color: #666;
        cursor: pointer;
        text-decoration: none;
    }

    #footer #conditions #conditionline {
    }

    #footer #conditions #consommateur {
        color: #888;
    }

#about {
    width: 1000px;
    margin: 0 auto;
    height: auto;
    min-height: 900px;
    background-color: #eee;
    text-align: left;
    color:#000;
}

    #about div {
        font-size: 20px;
        margin-top:20px;
        margin-left:20px;
    }

@media only screen and (max-device-width: 680px) {
    /*------------------------header--------------------*/
    #header {
        width: 1000px;
        background-color: #ececec;
        height:110px;
    }

    .bannerbar {
        background-color: #904190;
        height: 50px;
        text-align: center;
        width: 1000px;
    }

    .fadein {
        margin:0 auto;
        -moz-box-sizing: border-box;
        background: url(/banner/banner1mobile.jpg) no-repeat;
        width:1000px;
        height:130px;

    }
}